## Analytical Geometry

### Question 1 a)

Lets first find each of the side lengths to determine if the triangle is **obtuse**, **acute** or scalene.

$`\overline{AB} = \sqrt{(-1-7)^2 + (5-2)^2} = \sqrt{64 + 9} = \sqrt{73}`$

$`\overline{BC} = \sqrt{(7-(-1))^2 + (2-(-4))^2} = \sqrt{64 + 36} = \sqrt{100} = 10`$

$`\overline{AC} = \sqrt{(-1-(-1))^2 + (5-(-4))^2} = \sqrt{0^2 + 9^2} = \sqrt{81} = 9`$

$`\because \overline{AB} =\not \overline{BC} =\not \overline{AC}`$

$`\therefore \triangle ABC`$ is a scalene triangle.

### Question 1 b)

The `orthocenter` is the POI of the heights of a triangle.

$`m_{AB} = \dfrac{2-5}{7-(-1)} = \dfrac{-3}{8}`$

$`m_{\perp AB} = \dfrac{8}{3}`$

$`y_{\perp AB} - (-4) = \dfrac{8}{3}(x - (-1)) \implies y_{perp AB} + 4 = \dfrac{8}{3}(x+1)`$

$`y_{\perp AB} = \dfrac{8}{3}x + \dfrac{8}{3} - 4`$

$` y_{\perp AB} = \dfrac{8}{3}x - \dfrac{4}{3} \quad (1)`$

$`m_{BC} = \dfrac{2-(-4)}{7-(-1)} = \dfrac{6}{8} = \dfrac{3}{4}`$

$`m_{\perp BC} = \dfrac{-4}{3}`$

$`y_{\perp BC} - 5 = \dfrac{-4}{3}(x-(-1)) \implies y_{\perp BC} - 5 = \dfrac{-4}{3}(x+1)`$

$`y_{\perp BC} = \dfrac{-4}{3}x - \dfrac{4}{3} + 5`$

$`y_{\perp BC} = \dfrac{-4}{3}x + \dfrac{11}{3}`$

```math

\begin{cases}

y_{\perp AB} = \dfrac{8}{3}x - \dfrac{4}{3} & \text{(1)} \\

\\ 
y_{\perp BC} = \dfrac{-4}{3}x + \dfrac{11}{3} & \text{(2)} \\
\end{cases}
```

Sub $`(1)`$ into $`(2)`$:

$`\dfrac{8}{3}x - \dfrac{4}{3} = \dfrac{-4}{3} + \dfrac{11}{3}`$

$`8x - 4 = -4x + 11`$

$`12x = 15`$

$`x = \dfrac{5}{4} \quad (3)`$

Sub $`(3)`$ into $`(2)`$

$`y = \dfrac{-20}{12} + \dfrac{11}{3}`$

$`y = \dfrac{-5}{3} + \dfrac{11}{3}`$

$`y = \dfrac{6}{3} = 2`$

$`y = 2`$

$`\therefore`$ The `orthocenter` is at $`(\dfrac{5}{4}, 2)`$

### Question 2 a)

midpoint = $`\large (\dfrac{\sqrt{72} + \sqrt{32}}{2}, \dfrac{-\sqrt{12} - \sqrt{48}}{2} \large )`$
